AH FabricationsBadger5
Results 1 to 3 of 3
  1. #1
    vw754's Avatar
    vorsprung Durch Technik

    Status
    Offline
    Join Date
    Nov 2006
    Location
    U.K
    Posts
    1,973

    NEW CLUSTER!-REPROGRAMMING-

    HI,Audi a4 tdi (B6) 2001
    new cluster (BRAND NEW) NEED TO PROGRAMME THIS TO THE CAR WHAT VERSION OF VAG-COM IS NEEDED( got 4 digit pin/immobiliser code)
    BOSCH.
    Any help appreciated.

  2. # ADS
    ADS
    Join Date
    Always
    Location
    Global
    Posts
    Many
     
  3. #2
    1st Gear

    Status
    Offline
    Join Date
    Aug 2006
    Location
    Magdeburg, Germany
    Posts
    286
    There is no specification which version you should use, however you should use the latest one that works with your interface hardware - best would be the current release 607.
    Sebastian @ Ross-Tech.com

  4. #3
    vw754's Avatar
    vorsprung Durch Technik

    Status
    Offline
    Join Date
    Nov 2006
    Location
    U.K
    Posts
    1,973

    old wont work

    tried vag-com before it was version 311,but it wouldn't do it,will upgrade to 607 see if that does it
    Last edited by vw754; 17th November 2006 at 10:47.

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Single Sign On provided by vBSSO

Garage Plus, Vendor Tools vBulletin Plugins by Drive Thru Online, Inc.

Content Relevant URLs by vBSEO